@media (max-width: 1400px) {
    .hero-image img {
        max-width: 120px;
    }
    .hero-image1 {
        left: -25px;
    }
    .hero-image2 {
        right: -10px;
    }
    .swiper-slide {
        height: auto;
    }
    .help-card {
        height: 100%;
    }
}
@media (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        margin-right: 30px;
    }
    /* Portfolio */
    .porfolio-card {
        margin: 0 auto;
    }
    .help-section-illustrator {
        top: 30%;
        transform: translateY(-20%);
    }
    .news-illustrator {
        transform: translateY(-40px);
    }
}
@media (max-width: 991px) {
    .navbar-nav {
        padding: 20px 0;
    }
    .nav-item {
        margin-bottom: 10px;
    }
    /* Banner */
    .hero-section {
        padding-top: 180px !important;
    }
    .hero-img-wrapper,
    .hero-rounded-illustration {
        max-width: inherit;
    }
    .hero-right-content {
        padding: 0 50px;
        max-width: 600px;
        margin: 0 auto;
    }
    .icon-credit-wrapper {
        right: 60px;
        bottom: 70px;
    }
    .help-section-swiper {
        padding-left: 30px;
        padding-right: 30px;
    } 
    /* Portfolio Section */
    .porfolio-card {
        margin: 0;
    }
    .portfolio-bg-illustrator {
        transform: translateY(60%);
    }
    /* News Section */
    .news-illustrator {
        margin-right: 10px;
    }
}
@media (max-width: 767px){
    .fb-list-item:first-child {
        padding-left: 0;
    }
    .btn-link-icon {
        font-size: 18px;
    }
    .btn-link-icon span img {
        width: 22px;
    }
    .btn-outline {
        padding: 18px 50px;
        font-size: 16px;
    }
    section.section {
        padding: 60px 0;
    }
    .navbar-brand img {
        max-width: 180px;
    }
    .hero-icon-wrapper {
        width: 90px;
        height: 90px;
    }
    .contact-section {
        min-height: 300px;
    }
    .portfolio-section .partner-box {
        height: 100px;
        margin-bottom: 20px;
    }
    .porfolio-card .client-image {
        max-width: 80px;
    }
    /* .porfolio-card .heading-4 {
        font-size: 20px;
    } */
    .help-section-illustrator {
        top: 0;
        transform: translate(-50%, 10%);
    }
    .help-section-swiper .swiper-pagination {
        display: inline-flex;
        top: auto;
        flex-direction: row;
        gap: 2px;
        bottom: 0;
        justify-content: center;
    }
    .help-section-swiper {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 50px;
    }    
    .help-section-swiper .swiper-pagination-bullet {
        margin-left: 0 !important;
    }
    .help-section-swiper .swiper-pagination-bullet-active {
        width: 20px;
        height: auto;
    }
    .help-card {
        max-width: inherit;
        min-height: inherit;
    }
    .help-card {
        padding-top: 40px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .news-card {
        max-width: inherit;
    }

}
@media (max-width: 575px) {
    section.section {
        padding: 30px 0;
    }
    .btn-link-icon {
        font-size: 14px;
    }
    .btn-link-icon span img {
        width: 18px;
    }
    .navbar-nav {
        padding: 0;
        padding-top: 20px;
    }
    .navbar-toggler {
        width: 20px;
        height: 20px;
    }
    .dot-wrapper .dot {
        width: 3px;
        height: 3px;
    }
    .line-wrapper .line {
        height: 3px;
    }
    .btn-outline {
        padding: 12px 40px;
        font-size: 14px;
    }
    .input-group {
        height: 52px;
        border-width: 1px;
    }
    .form-control,
    .form-control::placeholder {
        font-size: 14px;
    }
    .input-group button[type = "submit"]{
        right: 11px;
        width: 20px;
    }
    .input-group input {
        padding: 10px 30px 10px 24px;
    }
    .heading-1-bottom {
        margin-top: 5px;
    }
    .navbar {
        padding-top: 30px;
    }
    .header.sticky .navbar {
        padding: 12px 0;
    }
    .navbar-brand img {
        max-width: 140px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 12px;
    }
    .hero-section {
        padding-top: 120px !important;
    }
    .hero-swiper {
        padding-bottom: 50px;
    }
    .hero-title {
        margin-bottom: 26px;
    }
    .hero-image img {
        max-width: 80px;
    }
    .hero-right-content {
        padding: 0 40px;
        max-width: 500px;
    }
    .hero-icon-wrapper {
        width: 70px;
        height: 70px;
    }
    .icon-credit-wrapper {
        right: 8%;
        bottom: 9%;
    }
    .hero-image1 {
        left: 10px;
    }
    .hero-image2 {
        right: 10px;
    }
    .about-illustrator {
        max-width: 180px;
    }
    .about-button {
        margin-top: 10px;
    }
    .we-are-info {
        margin-bottom: 20px;
    }
    .we-are-title-line {
        margin-top: 10px;
        margin-bottom: 8px;
    }
    section.section.portfolio-section {
        padding-top: 0;
    }
    .porfolio-para {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .portfolio-section .partner-box {
        padding: 20px;
        max-width: inherit;
    }
    .porfolio-card{
        padding: 10px;
    }
    .porfolio-card-inner .quote-img {
        margin-bottom: 20px;
        max-width: 30px;
    }
    .porfolio-card .client-image {
        max-width: 60px;
    }
    .porfolio-card .heading-4 {
        font-size: 18px;
    }
    .help-section-illustrator,
    .news-illustrator {
        max-width: 200px;
    }
    .help-title {
        margin-bottom: 30px;
    }
    .news-section {
        overflow: hidden;
    }
    .news-illustrator {
        margin-right: 0;
        transform: translateX(40%);
    }
    .news-title {
        margin-bottom: 30px;
    }
    .news-card {
        padding: 20px 15px;
        min-height: 300px;
    }
    .footer-top-border {
        margin-bottom: 30px;
    }
    .footer-top-border-2 {
        margin-top: 30px;
    }
    .footer-main {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .footer-logo img {
        max-width: 150px;
    }
    .f-social-item {
        height: 30px;
        width: 30px;
    }
    .footer-main .heading-5 {
        font-size: 14px;
    }
    .footer-main .heading-6,
    .footer-bottom-content .heading-6 {
        font-size: 12px;
    }
    .footer-list {
        margin-top: 0;
    }
    .footer-list-item {
        margin-top: 0px;
    }
    .fb-link {
        font-size: 12px;
    }
    .fb-list-item {
        padding: 0px 10px;
    }
}
@media (max-width: 400px) {
    .hero-right-content {
        padding: 0 30px;
    }
    .hero-icon-wrapper {
        width: 50px;
        height: 50px;
    }
    .hero-image img {
        max-width: 60px;
    }

    .fb-link {
        font-size: 10px;
    }
    .footer-main .heading-6,
    .footer-bottom-content .heading-6 {
        font-size: 10px;
    }
}